﻿--[[ $Id: frFR.lua 59415 2008-01-26 00:55:13Z sole $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("Antagonist")

L:RegisterTranslations("frFR", function()
    return {
		["Fonts\\skurri.ttf"] = "Fonts\\skurri.ttf", -- (internal)
		
		["Antagonist"] = "Antagonist",
		["Casts"] =	"Incantations",
		["Buffs"] =	"Améliorations",
		["Cooldowns"] = "Temps de recharge",
		
		-- Messages
		--["Now filtering spell:"] = "Now filtering spell:", -- à traduire

		-- Command line names
		["Group"] = "Groupe",
		["Bar"] = "Bar",
		["Title"] = "Ancrage",
		["Filter"] = "Filtre",
		
		-- Misc names
		["Test"] = "Test",
		["Lock"] = "Vérouiller",
		["Stop"] = "Arrêter",
		--["Dropdown"] = "Dropdown", -- à traduire
		--["GUI"] = "GUI",
		["Kill"] = "Tuer",
		["Fade"] = "Fondu",
		["Death"] = "Mort",
		["Cooldown Limit"] = "Limite pour les temps de recharge",
		["Sound Alert"] = "Sound Alert",
		["Target Only"] = "Cible uniquement",
		["Combat Only"] = "Combat seulement",
		["PVP Only"] = "PVP seulement",


		-- Group names
		["Enabled"] = "Activer",
		["Show Under"] = "Afficher sous",
		["Pattern"] = "Modèle",
		
		-- Bar names
		["Bar Color"] = "Couleur de la barre",
		["Bar Texture"] = "Texture de la barre",
		["Bar Scale"] = "Echelle de la barre",
		["Bar Height"] = "Largeur de la barre",
		["Bar Width"] = "Longeur de la barre",
		["Text Size"] = "Taille du texte",
		["Reverse"] = "Inverser",
		["Grow Up"] = "Développement vers le haut",
		["Anchor"] = "Ancrage",

		-- Title names
		["Title Text"] = "Titre",
		["Title Size"] = "Taille du titre",
		["Title Color"] = "Couleur du titre",

		-- Command line descriptions
		["DescGroup"] = "Groupe des trois types de sorts : incantation, amélioration, recharge.",
		["DescBar"] = "Paramétrage de l'apparence de la barre.",
		["DescTitle"] = "Paramétrage de l'apparence du titre.",
		["DescFilter"] = "Filtre les sorts que vous ne souhaitez pas voir.",
		--["DescFilterEntry1"] = "Toggle whether the spell ", -- à traduire
		["DescFilterEntry2"] = " est filtrer.",

		["DescCasts"] = "Temps d'incantation.",
		["DescBuffs"] = "Durée des améliorations.",
		["DescCooldowns"] = "Temps de recharge.",
			
		-- Group descs
		["DescEnabled"] = "Soit ce groupe est à analyser, soit non.",
		["DescShowUnder"] = "Sous quel ancrage le groupe apparaîtra.",
		["DescPattern"] = "Motif utilisé pour le texte de la barre. Utiliser $n, $s et $t pour nom, sort et cible (incantation seulement).",
		
		-- Bar descs
		["DescBarColor"] = "Définir la couleur de la barre",
		["DescBarTexture"] = "Texture de la barre de chronométrage.",
		["DescBarScale"] = "Echelle de la barre de chronométrage.",
		["DescBarHeight"] = "La largeur de la barre de chronométrage.",
		["DescBarWidth"] = "La longeur de la barre de chronométrage.",
		["DescTextSize"] = "Taille du texte la barre de chronométrage.",
		["DescReverse"] = "Soit la barre se remplie, soit elle se vide.",
		["DescGrowup"] = "Soit les barres se développent vers le haut, soit vers le bas.",
		
		-- Title descs
		["DescTitleNum"] = "Paramètres de contrôle des titres ", -- do not remove the space
		["DescTitleText"] = "Définir un titre au texte.",
		["DescTitleSize"] = "La taille de la police du titre.",
		["DescTitleColor"] = "Définir une couleur au titre.",

		-- Misc descs
		["DescTest"] = "Lance le test d'affichage des barres.",
		["DescLock"] = "Affiche/cache les ancrages.",
		["DescStop"] = "Arrête toutes les barres et cache tous les titres.",
		--["DescDropdown"] = "Open a configuration dropdown menu.",  -- à traduire
		--["DescGUI"] = "Open a graphical config frame.", -- à traduire
		["DescGroup"] = "Options du groupe.", 
		["DescKill"] = "Permet la disparition de la barre quand un ennemi est tué.",
		["DescFade"] = "Permet la disparition de la barre quand le sort disparaît.",
		["DescDeath"] = "Permet la disparition des barres quand vous mourrez.",
		["DescCDLimit"] = "N'affiche aucun temps de recharge plus long que ce chiffre.",
		--["DescSoundAlert"] = "Whether to play a sound alert for this group.", -- à traduire
		["DescTargetOnly"] = "Analyse les événements de votre cible.",
		--["DescCombatOnly"] = "Only show bars while in combat.", -- à traduire
		--["DescPVPOnly"] = "Only show bars while PVP flagged.", -- à traduire

		-- Bar color names
		["school"] = "école",
		["class"] = "classe",
		["group"] = "groupe",

		["TestBarText"] = "unité : sort",
	}
end)